Retrieve a clearance request

Retrieves one clearance request with the status of each item being cleared. Call this once a quote lands to review what each asset is worth before approving or rejecting items via POST /rest/it/clearance-requests/{clearance_request_id}/decide.

Token scopes: it-service-requests:read

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.deel.training/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

clearance_request_idstringRequiredformat: "uuid"
Unique identifier of the clearance request

Response

OK
dataobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error